Subject: Re: bug#27266: Crash using IDO, at C-x C-f

From: Stefan Kangas <[email-masked]>
Date: Tue, 29 Oct 2019 05:44:04 +0100

Stefan Kangas <[email-masked]> writes:
>
> Hi Sebastian,
>
> Sebastian Gniazdowski <[email-masked]> writes:
>
> > I was at IDO, C-x C-f, browsing for a file, entered parts of directories
> > multiple times, for IDO to complete (TAB), didn't reach final stage of
> > entering file name part, I entered "redis"<TAB>, wanted "zredis", I
> > think I decided to Backspace file name "redis" to then enter "zredis",
> > and the crash happened.
> >
> > OS X, homebrew emacs-plus --HEAD
>
> Are you still seeing this issue?  If yes, could you please take a look
> at the questions posed by Charles below?  (It was sent to the bug
> report, but it seems like he didn't send a copy to you.)

More information was requested, but none was given within 4 weeks, so
I'm closing this bug.  If this is still an issue, please reopen the
bug report.

Best regards,
Stefan Kangas